body {
    word-wrap: break-word;
    padding-top: 48px;
}

.small-search {
    padding: 0;
}

.navbar-brand img {
    height: 100%;
}

.navbar-toggle {
    margin-left: 1rem;
}

.visitors {
    float: right;
    height: 2rem;
}

.visitors .star {
    display: inline-block;
    font-size: 2.5rem;
    vertical-align: middle;
}

.star button {
    outline: none;
    padding: 0; 
    border: 0; 
    box-sizing: none; 
    background-color: transparent; 
}

.visited .glyphicon-star {
    color: #ffd700;
}

.visited p, .not-visited p {
    font-size: 1.2rem;
}

h1 {
    font-size: 2.0736rem;
    vertical-align: middle;
    margin-bottom: 2rem;
}

section[id] {
    padding-top: 48px;
    margin-top: -48px;
}

h2 {
    font-size: 1.728rem;
    font-weight: bold;
    margin-bottom: 2rem;
}

h3 {
    font-size: 1.44rem;
    font-weight: bold;
}

.byline {
    font-style: italic;
}


#map {
    display: block;
    height: 40ex;
    background: #dddddd;
}

.listing {
    margin-bottom: 2rem;
}

.listing h3 {
    margin: 0;
}

.listing p {
    margin: .5rem 0 0 0;
}

.listing .label {
    margin-right: 1rem;
}

.home-airport {
    font-weight: bold;
}

.search-form {
    margin-bottom: 2rem;
}

.flightstats-frame {
    height: 400rem;
    width: 100%;
}

.nav-tabs {
    margin-bottom: 1rem;
}

.report {
    white-space: pre-wrap;
    font-family: Courier, fixed;
}

main {
    margin-bottom: 4rem;
}

.airport-info {
    margin-bottom: 2rem;
}

.compass {
    max-width: 15rem;
}

.dl-horizontal dd {
    margin-bottom: 1rem;
}

ol li {
    margin-bottom: 1rem;
}

.homepage h1 {
    text-align: center;
    margin-top: 5rem;
    font-size: 298%;
}

.homepage .lead {
    text-align: center;
    margin: 2rem 0 5rem;
    font-style: italic;
}

.homepage h1 img {
    height: 1.44em;
}

.homepage form {
    max-width: 60rem;
    margin-left: auto;
    margin-right: auto;
}

.search-links {
    margin-top: 1rem;
}

.toast {
    margin: 2rem 0;
}

.help-block {
    font-size: 1rem;
}

fieldset {
    margin: 3rem 0;
}

fieldset legend {
    font-size: 1.6rem;
    font-weight: bold;
}

#member-info {
    margin-bottom: 1rem;
}

.breadcrumb {
    background-color: #ffffff;
    margin-bottom: -20px;
}

.airport-filter {
    margin-bottom: 2rem;
}

.airport-filter label {
    font-weight: normal;
}

.geo {
    margin-bottom: 2rem;
}

.pager {
    margin: 0 0 2rem 0;
}

.keywords {
    margin-top: 2rem;
}

